Home Chatter Bilder  

Chatter - ein IRC-Client


Neuigkeiten


Übersicht

Systemvoraussetzungen: MagiC (Atari/Mac/PC) ab V5.2, NVDI ab V3.0, Draconis ab V1.6 oder IConnect ab V1.5, KEYTAB ab Release 06, 2 MB RAM.

Vertrieb: Application Systems Heidelberg (IConnect-Version)

Wenn Sie an Chatter für Draconis interessiert sind, schreiben Sie bitte eine EMail an den Autor.

Demoversion

Die Demoversion hat folgende Einschränkungen

Chatter-Demo V1.1, 18.09.2000


Neue Funktionen


Copyright © by Jürgen Koneczny
Letzte Änderung: 02. Mai 2001